/* CSS Document */

* {
	margin:0;
	padding:0;
	font-size:18px;
	color: #000;
}

body{
	text-align:center;
	color: #CCC;
	background-color: #FFFFFF;
}
.top-tail{
	background:url(http://vetventeira.pt/images/) top repeat-x #fff;
	color: #999999;
}
.top-bg{
	background:url(pt/images/bg.jpg) top center no-repeat;
	color: #000;
}
.bot-tail{ background:url(pt/images/bot-tail.gif) bottom repeat-x;}

img {
	vertical-align:top;
	text-align: center;
}
a img { border:0;}
ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

html{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
}
input, select { vertical-align:middle; font-weight:normal;}

a {
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
}
a:hover{
	color: #000;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
p {
	padding-top:15px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
h5{ font-size:1.636em; color:#27baf2; font-weight:normal; padding-bottom:9px;}
.strong1{ color:#28a5ce; display:block; font-size:1.091em;}
cite{ font-style:normal;}

/* ============================= main layout ====================== */
.imgindent {margin:0 15px 0 0; float:left;}
.phone{ float:right; padding-right:215px;}
.space1{ margin-left:13px;}
.space2{ margin-left:70px;}
.margin1{ margin-top:25px !important;}
.padding1{ padding-top:9px;}
.padding2{ padding-top:20px;}
.padding3{ padding-top:25px;}
.padding4{ padding-bottom:50px !important;}

/* ============================= header ====================== */
.flash{
	height:inherit;
}
#header{ font-size:0.909em; background:url(http://vetventeira.pt/pt/images/header-bg.jpg) bottom left no-repeat;}
#header .banner{ display:inline-block; margin:5px 0 4px 0;}
#header .slogan{ padding:123px 0 0 335px;}

/* ============================= content ====================== */
#content{ background:url(pt/images/content-corner-left.gif) left top no-repeat #fff; margin-top:2px;}
#content .right-corner{ background:url(pt/images/content-corner-right.gif) right top no-repeat; padding:24px 10px 20px 24px;}
.column-2{ color:#525252; line-height:1.273em;}
.line{ background:url(http://vetventeira.pt/pt/images/line.gif) repeat-y 630px 0; padding-bottom:30px;}
.line2{ background:url(http://vetventeira.pt/pt/images/line.gif) repeat-y 630px 0; padding-bottom:60px;}
.title{ padding-bottom:11px;}
.title2{ padding-bottom:20px;}
.text{ font-size:1.091em; line-height:1.5em;}
.text p{ padding-top:18px;}
.text1{ font-size:0.909em; color:#aeaeae; font-style:italic; display:block; }

.indent1{ padding-right:20px;}
.indent2{ padding:0 10px 0 17px;}

.unline{ border-bottom:solid 1px #b6babe; padding-bottom:22px; margin-bottom:20px;}
.link1{ font-size:1.091em; color:#f0428b; font-weight:bold; display:inline-block; margin:11px 40px 0 0;}
.link2{ font-size:1.091em; color:#27a0f2; font-weight:bold; display:inline-block; margin-top:11px;}
.link3{ color:#525252;}

.box{ background:url(pt/images/box-tail.gif) repeat-y; margin-top:32px; border-top:solid 1px #1f8ab5; font-size:1.091em; line-height:1.333em; color:#fff;}
.box .bot-bg{ background:url(http://vetventeira.pt/pt/images/box-bg.gif) bottom no-repeat; padding:17px 10px 28px 17px;}
.box .title{ padding-bottom:6px;}

.list li{ font-size:1.091em; line-height:1.5em;}
.list a{ font-weight:bold; color:#f0428b;}
.list span{ font-size:0.917em; line-height:1.364em; color:#0e1a27;}

/* ============================= footer ====================== */
#footer{ color:#ffffff;}
#footer a{ color:#ffffff; font-weight:bold;}
#footer .text{ padding:17px 0 0 24px;}

/* ============================= forms ============================= */
#SearchForm{ color:#fff; text-transform:uppercase; float:right; padding:8px 4px 0 35px; height:30px;}
#SearchForm a{ display:inline-block; width:53px; padding:0 0 1px 0; text-align:center; font-size:1.1em; color:#fff; text-decoration:none; font-weight:bold; background:url(http://vetventeira.pt/images/form-button.gif) no-repeat 0 0; vertical-align:middle;}
#SearchForm a:hover{ color:#000;}
#SearchForm input{ border:solid 0px; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#000; padding:1px 0 2px 3px; width:169px; vertical-align:middle; margin-right:4px;}
#SearchForm span{ background:url(pt/images/small-menu-marker.gif) no-repeat 0 0; padding:0 14px 0 10px;}

#SignupForm{ padding:0 18px 0 0;}
#SignupForm .input1{ border:solid 0px; background:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#000; padding:3px 0 3px 3px; width:234px; margin-top:6px;}
#SignupForm .input2{ float:right; margin-top:5px;}

#ContactForm{ padding-top:19px;}
#ContactForm .col-1{ width:304px;}
#ContactForm .col-2{ width:296px;}
#ContactForm label{ display:block; height:25px;}
#ContactForm input{ border:solid 1px #0e1a27; background:none; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#0e1a27; padding:2px 0 2px 3px; width:293px;}
#ContactForm textarea{ border:solid 1px #0e1a27; background:none; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#0e1a27; padding:2px 0 2px 3px; width:291px; height:89px; overflow:auto;}
#ContactForm .link2{ float:right; margin:13px 10px 0 13px;}